<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
    	
    <storageModule moduleId="org.eclipse.cdt.core.settings">
        		
        <cconfiguration id="com.xilinx.sdx.system.managedbuilder.swemu.configuration.1778486489">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.sdx.system.managedbuilder.swemu.configuration.1778486489" moduleId="org.eclipse.cdt.core.settings" name="Emulation-SW">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration artifactName="${ProjName}" buildProperties="" description="" id="com.xilinx.sdx.system.managedbuilder.swemu.configuration.1778486489" name="Emulation-SW" parent="com.xilinx.sdx.system.managedbuilder.swemu.configuration">
                    					
                    <folderInfo id="com.xilinx.sdx.system.managedbuilder.swemu.configuration.1778486489." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.sdx.system.managedbuilder.sw_emu.451419238" name="System Toolchain" superClass="com.xilinx.sdx.system.managedbuilder.sw_emu">
                            							
                            <targetPlatform id="com.xilinx.sdx.system.managedbuilder.swemu.configuration.1778486489..653164900" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/multiplier_mode5_system}/Emulation-SW" enableAutoBuild="true" id="com.xilinx.sdx.system.managedbuilder.systemBuilder.966568079" managedBuildOn="true" name="System Project Builder.Emulation-SW" superClass="com.xilinx.sdx.system.managedbuilder.systemBuilder"/>
                            							
                            <tool id="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool.1414108233" name="System Builder" superClass="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool"/>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.sdx.system.managedbuilder.hwemu.configuration.712811710">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.sdx.system.managedbuilder.hwemu.configuration.712811710" moduleId="org.eclipse.cdt.core.settings" name="Emulation-HW">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration artifactName="${ProjName}" buildProperties="" description="" id="com.xilinx.sdx.system.managedbuilder.hwemu.configuration.712811710" name="Emulation-HW" parent="com.xilinx.sdx.system.managedbuilder.hwemu.configuration">
                    					
                    <folderInfo id="com.xilinx.sdx.system.managedbuilder.hwemu.configuration.712811710." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.sdx.system.managedbuilder.hw_emu.1908913128" name="System Toolchain" superClass="com.xilinx.sdx.system.managedbuilder.hw_emu">
                            							
                            <targetPlatform id="com.xilinx.sdx.system.managedbuilder.hwemu.configuration.712811710..35321951" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/multiplier_mode5_system}/Emulation-HW" enableAutoBuild="true" id="com.xilinx.sdx.system.managedbuilder.systemBuilder.1909565798" managedBuildOn="true" name="System Project Builder.Emulation-HW" superClass="com.xilinx.sdx.system.managedbuilder.systemBuilder"/>
                            							
                            <tool id="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool.547415834" name="System Builder" superClass="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool"/>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        		
        <cconfiguration id="com.xilinx.sdx.system.managedbuilder.hw.configuration.1375941582">
            			
            <storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.xilinx.sdx.system.managedbuilder.hw.configuration.1375941582" moduleId="org.eclipse.cdt.core.settings" name="Hardware">
                				
                <externalSettings/>
                				
                <extensions>
                    					
                    <extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
                    					
                    <extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
                    				
                </extensions>
                			
            </storageModule>
            			
            <storageModule moduleId="cdtBuildSystem" version="4.0.0">
                				
                <configuration artifactName="${ProjName}" buildProperties="" description="" id="com.xilinx.sdx.system.managedbuilder.hw.configuration.1375941582" name="Hardware" parent="com.xilinx.sdx.system.managedbuilder.hw.configuration">
                    					
                    <folderInfo id="com.xilinx.sdx.system.managedbuilder.hw.configuration.1375941582." name="/" resourcePath="">
                        						
                        <toolChain id="com.xilinx.sdx.system.managedbuilder.hw.1199628372" name="System Toolchain" superClass="com.xilinx.sdx.system.managedbuilder.hw">
                            							
                            <targetPlatform id="com.xilinx.sdx.system.managedbuilder.hw.configuration.1375941582..988140942" name=""/>
                            							
                            <builder buildPath="${workspace_loc:/multiplier_mode5_system}/Hardware" enableAutoBuild="true" id="com.xilinx.sdx.system.managedbuilder.systemBuilder.110031673" managedBuildOn="true" name="System Project Builder.Hardware" superClass="com.xilinx.sdx.system.managedbuilder.systemBuilder"/>
                            							
                            <tool id="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool.851818784" name="System Builder" superClass="com.xilinx.sdx.system.managedbuilder.toolchain.cfjoinTool"/>
                            						
                        </toolChain>
                        					
                    </folderInfo>
                    				
                </configuration>
                			
            </storageModule>
            			
            <storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
            		
        </cconfiguration>
        	
    </storageModule>
    	
    <storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
    	
    <storageModule moduleId="cdtBuildSystem" version="4.0.0">
        		
        <project id="multiplier_mode5_system.com.xilinx.sdx.system.managedbuilder.unified.projectType.168545568" name="Vitis Unified System Project" projectType="com.xilinx.sdx.system.managedbuilder.unified.projectType"/>
        	
    </storageModule>
    	
    <storageModule moduleId="scannerConfiguration">
        		
        <autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
        	
    </storageModule>
    	
    <storageModule moduleId="refreshScope"/>
    
</cproject>
